html {
  font-size: 16px;
}

@media (min-width: 1600px) {


  .container {
    max-width: 1490px;
  }
}

@media (max-width: 1400px) {
  .fs-14 {
    font-size: 2.2rem;
  }

  .fs-13,
  .fs-12 {
    font-size: 2rem;
  }

  .fs-11 {
    font-size: 1.8rem;
  }

  .fs-6 {
    font-size: 1rem !important;
  }

  .Navigation .nav-link.livechat,
  .Navigation .nav-link.ordernow {
    padding: 5px 15px;
    font-size: 14px;
  }

  .fs-9 {
    font-size: 1.5rem;
  }

  .fs-10 {
    font-size: 1.4rem;
  }

  .dragBefore,
  .dragAfter {
    padding: 10px;
  }
}

@media (max-width: 1200px) {
  .fs-9 {
    font-size: 1.5rem;
  }

  .fs-8 {
    font-size: 1.2rem;
  }

  .docxWrapper:before {
    width: 341px;
    height: 200px;
  }

  .fs-7 {
    font-size: 18px;
  }

  .faqSc .accordion-button {
    font-size: 16px;
  }

  .row.order-sec {
    order: -1;
  }

  .order-sec .col-lg-6:first-child {
    order: 2;
  }

  .order-sec .col-lg-6:last-child {
    order: 1;
  }

}

@media (max-width: 992px) {

  .fs-13,
  .fs-12,
  .fs-11,
  .fs-10,
  .fs-9 {
    font-size: 24px;
  }

  .tag-btn {
    font-size: 12px;
  }

  section.order-sec .form-group {

    gap: 0px;
    margin-bottom: 0px;
    flex-direction: column;
  }

}

@media (max-width: 768px) {
  html {
    font-size: 14px;
  }

  .docxWrapper:before {
    display: none;
  }

  .sliderSec a img {
    width: 20px;
  }
  .order-summary-img img:nth-child(1){
 width: 200px;

  }
   .order-summary-img img:nth-child(2){
     width: 90px;
   }
}

@media (max-width: 480px) {
  html {
    font-size: 12px;
  }

  .tag-btn {
    font-size: 11px;
    padding: 8px 12px;
  }
}